


.. index::
   pair: Extensions ; TimedMediaHandler
   pair: Extensions ; Video


.. _TimedMediaHandler:

=======================
TimedMediaHandler
=======================

.. seealso::

   - http://www.mediawiki.org/wiki/TimedMediaHandler



The TimedMediaHandler extension is a MediaWiki extension to display audio and
video files on wiki with timed text support, real time stream switching and
server-side transcoding support. It includes the kaltura HTML5 player.

This project is realized in collaboration with Kaltura and led by Michael Dale,
along other Media Projects.
